Package twisted :: Package test :: Module test_words |
[frames | no frames]

## Module twisted.test.test_words

Classes
`DummyWordsClient` |
`WordsTestCase` |

Variable Summary
`list` | `testCases` = `[<class twisted.test.test_words.WordsTestCas...`

Variable Details

    ### testCases Type: `list` Value:
        [<class twisted.test.test_words.WordsTestCase at 0x879e3ec>]

Generated by Epydoc 2.0 on Sat Oct 25 00:54:43 2003 | http://epydoc.sf.net